About installation of IPP for Linux

About installation of IPP for Linux

Recently I downloaded the IPP library file for linux on PC from website.The tar file contains 3 items:ipp_license,installdata(more than 130MB) and install.sh.However when I try to run the installdata on the linux system, we encounter an error: segment fault. When we see into the detail, the IPP for linux is for Linux version 2.25, and our Linux operation system version is 2.65 and 2.43 respectively. I wonder whether the failure to install the library is the cause of linux version problem, or is there any other cause. If so, how could we successfully install the IPP for linux? Should we install the old linux version 2.25?

3 posts / 0 new
Last post
For more complete information about compiler optimizations, see our Optimization Notice.

Hi,

just to be precise, do you run installdata or install.sh?

Regards,
Vladimir

Dear Customer,
Could you please submit an issue into Intel Premier Support at https://premier.intel.com where our support staff will provide assistance on this problem.

You may also provide the system detailed configuration (for example: OS ) to help us narrow down the problem.

Thanks,
Ying S
Intel IPP Support

Leave a Comment

Please sign in to add a comment. Not a member? Join today